{"urls": [


{"url": "https://framagit.org/FULI/FL/-/raw/main/yingshi0305GQ5.1.json","name": "🎯飞翔G外0305福利5.1"},    
{"url": "https://notabug.org/HG520/YS/raw/main/yingshi4.1.json","name": "💗飞翔G外MM福利4.1"},
{"url": "https://git.acwing.com/FULI/fl/-/raw/main/yingshiGQ5.1.json","name": "🎯飞翔G外GQ福利5.1"}  


]

}
